.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width: 780px) {.plain_content table{width: 100% !important;}.plain_content table td{width: 100% !important;display: block !important;}} #c735.component_ContentDisplay_Content {
 } @media screen and (max-width: 780px) {.plain_content table{width: 100% !important;}.plain_content table td{width: 100% !important;display: block !important;}} #c807.component_ContentDisplay_Content {
 } @media screen and (max-width: 780px) {.plain_content table{width: 100% !important;}.plain_content table td{width: 100% !important;display: block !important;}} #c832.component_ContentDisplay_Content {
 } @media screen and (max-width: 780px) {.plain_content table{width: 100% !important;}.plain_content table td{width: 100% !important;display: block !important;}} #c834.component_ContentDisplay_Content {
 } @media screen and (max-width: 780px) {.plain_content table{width: 100% !important;}.plain_content table td{width: 100% !important;display: block !important;}} #c835.component_ContentDisplay_Content {
 } @media screen and (max-width: 780px) {.plain_content table{width: 100% !important;}.plain_content table td{width: 100% !important;display: block !important;}} #c842.component_ContentDisplay_Content {
 } @media screen and (max-width: 780px) {.plain_content table{width: 100% !important;}.plain_content table td{width: 100% !important;display: block !important;}} #c844.component_ContentDisplay_Content {
 } @media screen and (max-width: 780px) {.plain_content table{width: 100% !important;}.plain_content table td{width: 100% !important;display: block !important;}} div.youtube {padding:5px 8px;}
.component_ContentDisplay_YouTube {
margin: 0; margin: 0; padding: 8px 14px;  } #c829.component_ContentDisplay_YouTube {
 } #c831.component_ContentDisplay_YouTube {
 } 
